/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 22 February 2021 22:07:44
*/


@charset "utf-8";
/* CSS Document */

/* Headings */

#content-inner h1.header-blue {
    color: #1f1f5f;
}

#content-inner h1.header-red {
    color: #c33826;
}

#content-inner h1.header-charcoal {
    color: #454347;
}

#content-inner h2 {
    text-align: left;
    font-size: 2em;
    font-weight: 700;
    margin-top: 35px;
    margin-bottom: 20px;
}

#content-inner h3 {
    font-size: 1.6em;
    font-weight: 700;
    margin-top: 35px;
    margin-bottom: 20px;}

/* Banner */
.banner {
    background: #d7d2cb;
    max-height: 500px;
}


/* Feature video */
.feature-play {
      background: url('https://defence.nt.gov.au/__data/assets/image/0009/698004/play-icon.png') no-repeat center center;
      position: absolute;
      height: 10%;
      width: 100%;
      top: 240px;
      opacity: 0.65;
      cursor: pointer;
}
  
.feature-play:hover {
      background: url('https://defence.nt.gov.au/__data/assets/image/0010/698005/play-icon-hover.png') no-repeat center center;
      opacity: 1;
}


/* Home page */

.intro strong {
  text-decoration: none;
}

.sections {
    font-size: 1.3em;
}

.sections img {
    max-width: 200px;
    margin-bottom: -10px;
    margin-top: 20px;
}

.sections h2 {
    font-size: 1.5em;
}

.sections a {
    font-size: 1em;
}

.sections .section-blue {
  color: #1f1f5f;
}

.sections .section-red {
  color: #c33826;
}

.sections .section-charcoal {
  color: #454347;
}

.btn {
    white-space: normal;
}

/* Breadcrumb */

.breadcrumb {
    background-color: #ffffff;
    padding: 20px 15px 10px 15px;
    margin-bottom: 0;
}


/* Content */

a {
    font-weight: 700;
}

#content-inner {
    padding-top: 10px;
}

#content-inner ol ol, #content-inner ol ul, #content-inner ul ol, #content-inner ul ul {
    margin-top: 10px;
}

#content-inner ul li, #content-inner ul li ul li, #content-inner ol li, #content-inner ol li ol li,
#content-inner ol li ul li {
    margin-bottom: 10px;
}

#content-inner .left-col {
    float: left;
    width: 48%;
}

#content-inner .right-col {
    float: right;
    width: 48%;
}

#content-inner .img-fluid {
    max-width: 100%; 
    height: auto; 
}

#content-inner .clear {
    clear: both;
}

/* Fix for anchor and fixed top header */
#content-inner .anchor {
    display:block;
    padding-top: 205px;
    margin-top: -185px;
}

.alert-info {
    color: #000;
    background: url('https://defence.nt.gov.au/__data/assets/image/0010/697996/section_background.jpg') center;
    border-color: none;
}

.alert-info h2 {
    margin-top: 15px !important;
}


/* Sidebar */

#content-inner .sidebar {
  padding: 50px 20px;
}

#content-inner .sidebar li {
    margin-bottom: 40px;
}

#content-inner .sidebar li h2 {
    text-align: center;
}

#content-inner .sidebar li img {
    margin-top: 50px;
    margin-bottom: 10px;
}

#content-inner .sidebar a {
    font-weight: 700;
}

#content-inner .sidebar li .section-blue {
  color: #1f1f5f;
}

#content-inner .sidebar li .section-red {
  color: #c33826;
}

#content-inner .sidebar li .section-charcoal {
  color: #454347;
}

/* Form */

button, input, select, textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0;
    max-width: 100%;
}

textarea {
    overflow: auto;
    vertical-align: top;
}

button, input {
    line-height: normal;
}

.ntg-styled-form .sq-form-question-group {
    padding: 0.6em 0 0.3em 0;
}

.sq-form-question-title, .sq-form-question-answer label {
    margin: 0.8em 0 0.5em 0;
    font-weight: bold;
    display: block;
    font-size: 18px;
}

.sq-form-field {
    border: 1px solid #ccc;
}

.ntg-styled-form input[type="text"], .ntg-styled-form input[type="email"], .ntg-styled-form input[type="password"], .ntg-styled-form input[type="number"] .ntg-styled-form textarea {
    padding: 0.4em 0.6em;
    width: 100%;
}

input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

.sq-form-error {
    clear: left;
}

.sq-form-errors-message, .sq-form-error, .sq-form-required-field {
    color: #a94442 !important;
}

form ul li {
    list-style-type: none;
    margin-left: -40px;
}


/* Panels */


.panel-default {
    border-top: none;
}

.panel-heading {
    padding: 10px 15px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-top: 1px solid #1f1f5f;
    border-color: #ddd;
    background-color: #1f1f5f;
    color: #fff;
    font-size: 1.2em;
    font-weight: 700;
}

.panel-body {
    padding: 15px;
}


    .card-header {
        padding: 0.5rem 1rem;
        background-color: #fff;
        font-size: 1.1rem;
        font-weight: 700;
    }
    
    .card-block {
        padding-bottom: 0.5rem;
    }
    
    .card-text, .card-title {
        padding-left: 1rem;
        padding-right: 1rem;
    }
    
    .card-title {
        text-transform: uppercase;
        margin-top: 0.5rem;
    }
    
    .arafurablue {
        color: #1f1f5f;
    }
    
    .territorystone {
        color: #d7d2cb;
    }
    
    .desertyam {
        color: #c33826;
    }
    
    .territorycharcoal {
        Color: #454347;
    }
    
    .bushplum {
        color: #4f1f6f;
    }
    
    .fairywren {
        color: #7f1f7f;
    }


/* Responsive containers */

.responsive-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    margin-bottom: 30px;
}

.responsive-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* Footer */

#footer .footer-main .row-copyright {
    font-size: 0.9em;
}


/* Media queries */
@media (max-width: 320px) {
    .feature-play {
        height: 10%;
        top: 50px;
    }
    
    #content-inner .left-col {
        width: 100%;
    }
    
    #content-inner .right-col {
        float: left;
        width: 100%;
    }}

@media (min-width: 321px) and (max-width: 479px) {
    .feature-play {
        height: 10%;
        top: 80px;
    }

    #content-inner .left-col {
        width: 100%;
    }
    
    #content-inner .right-col {
        float: left;
        width: 100%;
    }
}

@media (min-width: 480px) and (max-width: 767px) {
    .feature-play {
        height: 10%;
        top: 100px;
    }
    
    #content-inner .left-col {
        width: 100%;
    }
    
    #content-inner .right-col {
        float: left;
        width: 100%;
    }
    
}
 
@media (min-width: 768px) and (max-width: 991px) {
    .feature-play {
        height: 10%;
        top: 180px;
    }
}   

@media and (min-width: 992px) and (max-width: 1199px) {
    .feature-play {
        height: 10%;
        top: 200px;
    }
}

@media print {
    a[href]:after, #banner, .breadcrumb, .sidebar, #footer .footer-main .social-links, .footer-links {
        display: none;
    }

    #footer .footer-main h3 {
        padding-left: 15px;
    }

    #footer .footer-main .row-owners .footer-ntgov {
        text-align: center;
    }
/*
    #footer .footer-main .row-owners .footer-ntgov img {
        content: url('https://justice.nt.gov.au/media/docs/annual-reports/ca/annual_report_2016-2017.pdf');
    }
*/
    #footer .footer-main .row-owners .footer-right a.footer-ntgov img {
        content: url('https://defence.nt.gov.au/__data/assets/image/0008/698003/footer_ntgov_black.png');
    }
}

